<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_father"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/main_bg"
    android:orientation="vertical">


    <!--最上面一行,显示日期及图标-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/x67"
        android:layout_marginTop="@dimen/y50"
        android:gravity="center_horizontal"
        android:orientation="horizontal">
        <!--显示日期-->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/trademark"
                android:layout_width="@dimen/x400"
                android:layout_height="@dimen/y80"
                android:background="#0000"
                android:scaleType="fitXY"
                android:src="@drawable/logo"></ImageButton>

            <TextView
                android:id="@+id/date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/y44"
                android:paddingLeft="@dimen/x276"
                android:textSize="20sp"

                ></TextView>

            <TextView
                android:layout_width="@dimen/x2"
                android:layout_height="wrap_content"
                android:background="@color/write"
                android:textSize="20sp"></TextView>

            <TextView
                android:id="@+id/week"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/x77"
                android:gravity="end"
                android:textSize="20sp"></TextView>

            <TextView
                android:layout_width="@dimen/x2"
                android:layout_height="wrap_content"
                android:background="@color/write"
                android:textSize="20sp"></TextView>

            <TextView
                android:id="@+id/time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x44"
                android:textSize="20sp"></TextView>

        </LinearLayout>
        <!--显示图标-->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/iv_earphone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x15"
                android:layout_weight="1"
                android:background="@drawable/u" />

            <ImageButton
                android:id="@+id/iv_setting"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/x40"
                android:layout_weight="1"
                android:background="@drawable/wifi" />

            <ImageButton
                android:id="@+id/iv_wifi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/x15"
                android:layout_weight="1"
                android:background="@drawable/monitor" />
        </LinearLayout>
    </LinearLayout>
    <!--按钮-->
    <RelativeLayout
        android:id="@+id/center_elativeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y750"
        android:layout_centerInParent="true"
        android:layout_marginTop="@dimen/x18"

        >

        <com.open.androidtvwidget.view.FrameMainLayout
            android:id="@+id/FrameMainLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true">

            <com.open.androidtvwidget.view.ReflectItemView
                android:id="@+id/home1"
                android:layout_width="@dimen/x860"
                android:layout_height="@dimen/y663"
                android:layout_marginLeft="@dimen/x67"
                android:layout_marginTop="@dimen/y27"
                android:background="@drawable/one_image"
                app:isShape="true">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="fitXY" />

            </com.open.androidtvwidget.view.ReflectItemView>

            <com.open.androidtvwidget.view.ReflectItemView
                android:id="@+id/picture_two"
                android:layout_width="@dimen/x441"
                android:layout_height="@dimen/y305"
                android:layout_marginLeft="@dimen/x951"
                android:layout_marginTop="@dimen/y60"
                android:background="@drawable/two_image"
                app:isShape="true"

                >

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="fitXY" />

            </com.open.androidtvwidget.view.ReflectItemView>

            <com.open.androidtvwidget.view.ReflectItemView
                android:id="@+id/picture_four"
                android:layout_width="@dimen/x441"
                android:layout_height="@dimen/y305"
                android:layout_marginLeft="@dimen/x1416"
                android:layout_marginTop="@dimen/y60"
                android:background="@drawable/four_image"
                app:isShape="true">

                <ImageView

                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="fitXY" />

            </com.open.androidtvwidget.view.ReflectItemView>

            <com.open.androidtvwidget.view.ReflectItemView
                android:id="@+id/ll_native_app"
                android:layout_width="@dimen/x441"
                android:layout_height="@dimen/y305"
                android:layout_marginLeft="@dimen/x951"
                android:layout_marginTop="@dimen/y385"
                android:background="@drawable/three_image"
                app:isShape="true">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="fitXY" />
            </com.open.androidtvwidget.view.ReflectItemView>

            <com.open.androidtvwidget.view.ReflectItemView
                android:id="@+id/ll_system_settings"
                android:layout_width="@dimen/x441"
                android:layout_height="@dimen/y305"
                android:layout_marginLeft="@dimen/x1416"
                android:layout_marginTop="@dimen/y385"
                android:background="@drawable/five_image"
                app:isShape="true">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="fitXY" />

            </com.open.androidtvwidget.view.ReflectItemView>
        </com.open.androidtvwidget.view.FrameMainLayout>
    </RelativeLayout>


    <com.open.androidtvwidget.view.MainUpView
        android:id="@+id/mainUpView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</LinearLayout>